## rtppcmupay rtppcmupay |

## Types and Values

struct | GstRtpPcmuPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPBaseAudioPayload
                            ╰── GstRtpPcmuPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-mulaw, channels=(int)1, rate=(int)8000

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)0, clock-rate=(int)8000, encoding-name=(string)PCMU
| application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)PCMU

## Functions

## Types and Values

### struct GstRtpPcmuPay

    struct GstRtpPcmuPay;